body
{
	background:			#c0c0c0 url(http://tek.s53.xrea.com/x/img/background.jpg) repeat-x;
	color:				#ffffff;
	font-size:			0px;
	font-family:			Verdana, Arial, sans-serif;
	margin-top:			0px;
	margin-bottom:			100px;
	width:				100%;
	float:				none;
	text-align:			center;
}

a
{
	text-decoration:		none;
}

a img
{
	border:				none;
	background:			tranceparent;
}

a:link
{
	text-decoration:		none;
	color:				#cccccc;
}

.letter, .side a:link
{
	text-decoration:		none;
	color:				#ffffff;
}

.content a:link
{
	text-decoration:		none;
	color:				#666666;
}

.kokuti_r a:link
{
	text-decoration:		none;
	color:				#999999;
}

div.edo a:link
{
	text-decoration:		underline;
	color:				#222222;
}


a:visited
{
	text-decoration:		none;
	color:				#999999;
}

.letter, .side a:visited
{
	text-decoration:		none;
	color:				#dddddd;
}

.content a:visited
{
	text-decoration:		none;
	color:				#666666;
}

.kokuti_r a:visited
{
	text-decoration:		none;
	color:				#444444;
}

a:active
{
	text-decoration:		none;
	color:				#dddddd;
}

.kokuti_r a:active
{
	text-decoration:		none;
	color:				#ff8c00;
	background-color:		#ffffff;
}

.letter, .content a:active
{
	text-decoration:		none;
	color:				#000000;
}

.edo a:hover, .labs a:hover
{
	text-decoration:		underline;
	color:				#000000;
	background-color:		#dddddd;
}

.letter a:hover, .side a:hover, a:hover
{
	text-decoration:		none;
	color:				#000000;
	background-color:		#ffffff;
}

h1, h2
{
	margin:				0px;
	padding:			0px;
	font-weight:			normal;
}

h3
{
	background:			#000000;
	color:				#cccccc;
	padding-left:			20px;
	padding-top:			2px;
}

.about p
{
	color:				#000000;
}

blockquote
{
	line-height: 150%;
	margin-top: 16px;
	margin-left: 16px;
	padding: 10px;
	color: #ffffff;
	background: #555555;
	border-top: 0px solid #eeeeee;
	border-left: 10px solid #cccccc;
	border-right: 0px solid #eeeeee;
	border-bottom: 1px dotted #eeeeee;
}


#over
{
	line-height:			140%;
	margin-right:			auto;
	margin-left:			auto;
	float:				none;
	width:				760px;
	font-size:			10px;
}

#banner
{
	width:				760px;
	font-family:			Verdana, Arial, sans-serif;
	color:				#cccccc;
	background:			#000000 url(http://tek.s53.xrea.com/x/img/top.jpg) repeat-x;
	text-align:			left;
	padding:			0px;
	margin-top:			0px;
	margin-right:			auto;
	margin-left:			auto;
	height:				60px;
}

#banner a
{
	color:				#ffffff;
	text-decoration:		none;
}

#banner a:hover
{
	color:				#999999;
	background-color:		#ffffff;
	text-decoration:		none;
}

#banner h1
{
	font-size:			24px ! important;
	font-family:			Verdana, Arial, sans-serif;
	font-weight:			bold;
	padding-left:			6px;
	padding-top:			16px;
}

#banner h2
{
	font-family:			Verdana, Arial, sans-serif;
	font-weight:			bold;
	padding-left:			10px;
	margin-top:			10px;
}

#topline
{
	font-size:			1px;
	height:				1px;
	width:				759px;
	padding:			0px;
	margin-right:			auto;
	margin-left:			auto;
	margin-top:			0px;
	margin-bottom:			10px;
	background:			transparent url(http://tek.s53.xrea.com/x/img/t2.jpg) no-repeat top;
}

#adbanner
{
	float:				right;
	width:				590px;
	height:				71px;
	overflow:			visible;
}

.xrea
{
	text-align:			right;
	float:				right;
	height:				71px;
	width:				470px;
	overflow:			visible;
	padding:			0px;
	margin:				0px;
}

.w3
{
	text-align:			center;
	height:				33px;
	width:				120px;
	padding-top:			0px;
	float:				left;
	overflow:			visible;
}

#center
{
	float:				right;
	width:				590px;
	overflow:			visible;
	text-align:			left;
}

.content
{
	padding:			5px 5px 5px 5px;
	color:				#cccccc;
	font-family:			Verdana, Arial, sans-serif;
	font-size:			10px;
	text-align:			left;
}

#right
{
	float:				left;
	width:				160px;
	overflow:			hidden;
	white-space:			nowrap;
	text-align:			left;
}

.content p
{
	color:				#ffffff;
	font-family:			Verdana, Arial, sans-serif;
	font-size:			12px;
	font-weight:			normal;
	line-height:			150%;
	text-align:			left;
	margin-bottom:			10px;
}

p.letter
{
	width:				100%;
}

p.edoteklabs
{
	color:				#000000;
	line-height:			16px;
}

.content li
{
	line-height:			150%;
}

.content h2
{
	color:				#000000;
	font-family:			Verdana, Arial, sans-serif;
	font-size:			16px;
	text-align:			left;
	font-weight:			bold;
	margin-bottom:			10px;

}

.content h3
{
	color:				#cccccc;
	font-family:			Verdana, Arial, sans-serif;
	font-size:			12px;
	text-align:			left;
	font-weight:			bold;
	margin-bottom:			10px;

}

.side {
	padding:			0px;
}

.side h2
{
	color:				#333333;
	font-family:			Verdana, Arial, sans-serif;
	font-size:			10px;
	text-align:			center;
	font-weight:			bold;
	text-transform:			uppercase;
	letter-spacing:			4px;
	line-height:			20px;
	background:			transparent url(http://tek.s53.xrea.com/x/img/topmenu.jpg) repeat-x bottom;
}

.side ul
{
	padding-left:			0px;
	margin:				0px;
	margin-bottom:			30px;
}

.side li
{
	color:				#cccccc;
	font-family:			Verdana, Arial, sans-serif;
	font-size:			12px;
	text-align:			left;
	line-height:			140%;
	list-style-type:		none;
	margin-top:			0px;
	padding:			0px;
}

span.sel
{
	padding:			1px 200px 0px 0px;
}

#clear
{
	padding-top:			60px;
	clear:				both;
	text-align:			center;
}

td.short
{
	color:				#000000;
	width:				532px;
	font-size:			12px;
	line-height:			18px;
	font-family:			Verdana, sans-serif;
}

table.master
{
	width:				579px;
	border:				none;
}

td.kokuti_l
{
	color:				#555555;
	font-weight:			bold;
	font-size:			16px;
	font-family:			Verdana, sans-serif;
	width:				300px;
	height:				20px;
	line-height:			18px;
	text-align:			left;
	padding-left:			10px;
	padding-top:			2px;
	border:				0px;
	background:			url(http://tek.s53.xrea.com/x/img/kokuti.gif) no-repeat left;
}

td.kokuti_r
{
	font-weight:			bold;
	font-size:			14px;
	font-family:			Verdana, sans-serif;
	width:				276px;
	height:				20px;
	line-height:			18px;
	text-align:			right;
	padding-right:			6px;
	border:				0px;
	background:			url(http://tek.s53.xrea.com/x/img/kokuti.gif) no-repeat right;
}

td.kokuti_c
{
	height:				36px;
	color:				#000000;
	font-size:			14px;
	background:			#eeeeee;
	padding-top:			8px;
	padding-bottom:			8px;
	border-left:			#cccccc 1px solid;
	border-right:			#cccccc 1px solid;
}

td.kokuti_u
{
	height:				20px;
	border:				0px;
	background:			url(http://tek.s53.xrea.com/x/img/kokuti_u.gif) no-repeat;
}

td.edo
{
	height:				240px;
	color:				#000000;
	font-size:			14px;
	line-height:			18px;
	text-indent:			14px;
	background:			#eeeeee;
	padding:			8px;
	border-left:			#cccccc 1px solid;
	border-right:			#cccccc 1px solid;
}

td.edo2
{
	height:				240px;
	color:				#000000;
	font-size:			12px;
	line-height:			14px;
	background:			#eeeeee;
	padding:			0px;
	border-left:			#cccccc 1px solid;
	border-right:			#cccccc 1px solid;
}

.edo img
{
	float:				right;
}

div.edolink
{
	width:				530px;
	background-color:		#eeeeee;
	border:				none;
}


div.edo
{
	width:				250px;
	color:				#000000;
	font-size:			10px;
	line-height:			14px;
	background-color:		#eeeeee;
	border:				none;
	float:				left;
	margin-left:			10px;
	margin-top:			10px;
}

.edo h3
{
	color:				#000000;
	background-color:		#dddddd;
}
span.reload
{
	font-size:			12px;
	font-weight:			bold;
	background:			#e6e6fa;
}

textarea
{
	font-family:			Verdana, sans-serif;
}

input
{
	font-size:			16px;
	font-family:			Verdana, sans-serif;
}

table.shorttable
{
	width:				580px;
	border:				none;
	text-align:			left;
}

td
{
	color:				#000000;
	font-size:			14px;
	text-align:			left;
}

td.oc
{
	width:				579px;
	height:				20px;
	font-size:			12px;
	color:				#000000;
	padding-left:			6px;
	text-align:			left;
	background:			url(http://tek.s53.xrea.com/x/img/kokuti.gif);
}

td.tl
{
	width:				16px;
	height:				17px;
	text-align:			left;
	background:			url(http://tek.s53.xrea.com/x/img/lu.gif);
}

td.tc
{
	font-size:			12px;
	color:				#000000;
	width:				532px;
	height:				17px;
	text-align:			left;
	background:			#ffffff url(http://tek.s53.xrea.com/x/img/center.gif);
}

td.tr
{
	width:				30px;
	height:				17px;
	text-align:			left;
	background:			url(http://tek.s53.xrea.com/x/img/ru.gif);
}

td.l
{
	width:				16px;
	height:				100px;
	text-align:			left;
	background:			#ffffff url(http://tek.s53.xrea.com/x/img/l.gif);
}

td.c
{
	width:				532px;
	height:				100px;
	text-align:			left;
	background:			#ffffff;
}

td.r
{
	width:				30px;
	height:				100px;
	text-align:			left;
	background:			#ffffff url(http://tek.s53.xrea.com/x/img/r.gif);
}

td.ul
{
	width:				16px;
	height:				30px;
	text-align:			left;
	background:			url(http://tek.s53.xrea.com/x/img/ld.gif);
}

td.uc
{
	width:				532px;
	height:				30px;
	text-align:			right;
	background:			url(http://tek.s53.xrea.com/x/img/under.gif);
}

.uc img
{
	border:				0px;
}

td.ur
{
	width:				30px;
	height:				30px;
	background:			url(http://tek.s53.xrea.com/x/img/rd.gif);
}

hr
{
	color:				#dddddd;
	width:				100%;
	height:				1px;
}

hr.otori
{
	color:				#ff0000;
	background-color:		#ff0000;
	width:				100%;
	height:				1px;
	border:				none;
}

td.cont
{
	font-size:			12px;
	line-height:			18px;
	font-family:			MS UI Gothic, Verdana, sans-serif;
}

td.npc
{
	font-size:			12px;
	font-family:			MS UI Gothic, Verdana, sans-serif;
	line-height:			14px;
	word-spacing:			0px;
	letter-spacing:			0px;
	width:				240px;
}

div.dat
{
	font-size:			16px;
	font-family:			MS UI Gothic, Verdana, sans-serif;
	color:				#696969;
	background:			#e6e6fa;
}

div.versus
{
	font-size:			30px;
	font-family:			Verdana, sans-serif;
	font-weight:			bold;
	color:				#0000ff;
	background:			#ffffff;
}

td.gm
{
	background:			#808080;
	font-size:			12px;
	font-family:			MS UI Gothic, Verdana, sans-serif;
	color:				#ffff00;
	width:				490px;
}

td.server
{
	background:			#808080;
	font-size:			12px;
	font-family:			MS UI Gothic, Verdana, sans-serif;
	color:				#00FFFF;
	width:				490px;
}


td.guild
{
	font-size:			11px;
	font-family:			MS UI Gothic, Verdana, sans-serif;
	line-height:			14px;
}

td.event
{
	font-size:			12px;
	font-family:			MS UI Gothic, Verdana, sans-serif;
	line-height:			14px;
	word-spacing:			0px;
	letter-spacing:			0px;
	width:				360px;
}

.flash
{
	width:				320px;
	height:				240px;
	background-color:		#000000;
	margin-top:			40px;
	margin-right:			30px;
	margin-bottom:			20px;
	margin-left:			100px;
}

.mastacard
{
	width:				100%;
	height:				540px;
	background-color:		#000000;
	float:				left;
	text-align:			center;
	margin:				0px;
}

.noscript
{
	color:				#ffffff;
	font-size:			16px;
	font-family:			Verdana, sans-serif;
	text-align:			center;
}

span.red
{
	color:				#ff0000;
}